
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  






*{
  font-family: 'Montserrat', sans-serif;
  }
  



.foot {
  background:white;
}

.foot .foot-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 5rem;
}

.foot .foot-container .box {
  background:none;
  text-align: center;
  padding-left: 0rem;
  padding-right:0rem;
  padding-bottom:0rem; 
}




.foot .foot-container .box img {
  height:25px;
  width:25px;
  border-radius:15px;
}

.foot .foot-container .box h3 {
  margin-bottom: 1rem;
  font-size:25px;
  color: #182333;
  font-weight: 600;
}

.foot .foot-container .box p {
  text-align: left;
  font-size:18px;
  line-height: 1.7;
  text-transform: none;
  color: #182333;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal; 
}


#soc {
  
  margin-top : 100px;
  
}



.foot .foot-container .box .social {
  height:50px;
  width:100%;
  margin-top : 20px;
  background : transparent;
  display:flex;
  align-items: center;
  justify-content: center;
  
}




.foot .foot-container .box .social .facebook {
  height:35px;
  width:35px;
  border-radius : 35px;
  display:inline-block;
  
  
}


.foot .foot-container .box .social .facebook img{
 height:35px;
  width:35px;
  border-radius : 35px;
  border : 2px solid  #182333;
  

}






.foot .foot-container .box .social .link {
  height:35px;
  width:35px;
  display:inline-block;  
  background : green;
  margin-left :20px;
  border-radius : 35px;
  
}


.foot .foot-container .box .social .link img{
 height:35px;
  width:35px;
  border-radius : 35px;
  border : 2px solid   #182333;

}







.foot .foot-container .box .social .youtube {
  height:35px;
  width:35px;
  display:inline-block;  
  background : green;
  margin-left :20px;
  border-radius : 35px;
  
}


.foot .foot-container .box .social .youtube img{
 height:35px;
  width:35px;
  border-radius : 35px;
  border : 2px solid  #182333;

}






.foot .foot-container .box .social .instagram {
  height:35px;
  width:35px;
  display:inline-block;  
  margin-left :20px;
  border-radius : 35px;
  
}


.foot .foot-container .box .social .instagram img{
 height:35px;
  width:35px;
  border-radius : 35px;
  border : 2px solid   #182333;

}





.footerforminput{
  width:100%;
  height:45px;
  margin-left:auto;
  margin-right:auto;
  align-items:left;
  border: 0.5px solid #182333;
}



.footerformtextbox { 
  width:100%;
  height:150px;
  margin-left:0%;
  margin-right:0%;
  border: 0.5px solid #182333;
  color:grey;
  border-radius:0;
  -webkit-border-radius:0px;
  
}



#btk { 
  width:100%;
  height:45px;
  background:#182333; 
  border:2px solid #FEBE10;
  font-weight:400;
  border-radius:0;
  -webkit-border-radius:0px;
  cursor:pointer;
  color:white;
  font-family: "Roboto Slab", serif;
  font-size:18px;
}


#btk:hover {
  background-color: darkgreen;
}



.icono{
  margin-right: 5px;
  display: none;
 
 }
 
 
 .loading{
   background-color: #041E42;
   color :white;
  
  }
 
 
  .loading .icono{
   display: inline-block;
   color :white;
   animation : spin 2s linear infinite;
  }
 
 @keyframes spin {
    0%
     {
       transform: rotate(0deg);
     }
   100%
   {
     transform: rotate(360deg);
   }
 }
 
 
 









.quotesub { 
  width:100%;
  height:45px;
  background:transparent; 
  border: 0.5px solid #182333;
  color: #182333;
  font-weight:400;
  border-radius:0;
  -webkit-border-radius:0px;
  cursor:pointer;
  color: #182333;
  font-family: "Roboto Slab", serif;
  font-size:18px;
}
















#grida{
  background : none;
  display: flex;
  justify-content : space-between;
  align-items:left;
  flex-wrap:wrap;
   
}



#grida .futa{
  background : none;
  width:50%;
  text-align:left;
 
   
}



#grida .futa  a {
  text-transform: none;
  text-decoration: none;
  background: none;
  padding: none;
  display: inline-block;
  color: #182333;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}








#grida .futo{
  background : none;
  width:50%;
   
}


#grida .futo  a {
  text-transform: none;
  text-decoration: none;
  background: none;
  padding: none;
  display: inline-block;
  color: #182333;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}






#abd {
  
  font-size:25px;
  
}






.trademark {     
  width:100%;
  position: relative;
  justify-content: center;
  display: flex;
  background :#041E42;
}



.trademark  p {
  text-align: center;
  font-size:18px;
  line-height: 1.7;
  text-transform: none;
  color:White;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal; 
}



.trademark   a {
  text-transform: none;
  text-decoration: none;
  background: none;
  padding: none;
  display: inline-block;
  color:  #FEBE10;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}




















































@media (max-width: 450px) {
  html {
    font-size: 55%;
  }

   
 

#soc {
  
  margin-top : 20px;
  
}



.foot .foot-container .box .social {
  
  margin-top : 20px;

}



.foot .foot-container .box .social {
  
  align-items: center;
  justify-content: center;
  
}



.foot .foot-container .box p {
  
  font-size:14px;
  
}



.footerforminput{
  width:80%;
  height:45px;
  margin-left:auto;
  margin-right:auto;
  align-items:left;
  border:0.5px solid #182333;
  border-radius:0;
  -webkit-border-radius:0px;
}



.footerformtextbox { 
  width:80%;
  height:150px;
  margin-left:0%;
  margin-right:0%;
  border:0.5px solid #182333;
  color:grey;
  border-radius:0;
  -webkit-border-radius:0px;
}



.quoteformdiv p{
  
  font-size:14px;
  margin-left:10%;
  
}


#btk { 
  width:80%;
  height:45px;
  background:#041E42; 
  border:1px solid #FEBE10;
  font-weight:400;
  border-radius:0;
  -webkit-border-radius:0px;
  cursor:pointer;
  color:white;
  font-family: "Roboto Slab", serif;
  font-size:14px;
}

 





.quotesub { 
  width:80%;
  height:45px;
  background:transparent; 
  border:2px solid #182333;
  color:#522f0a;
  font-weight:400;
  border-radius:0;
  -webkit-border-radius:0px;
  cursor:pointer;
  color: #182333;
  font-family: "Roboto Slab", serif;
  font-size:14px;
}

















.trademark  p {
 
  font-size:14px;
  line-height: 1.7;
  
}

















}









































































































































































































































































































































  